Announcement

Collapse
No announcement yet.

problem with 3.5.1 -> 3.5.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • problem with 3.5.1 -> 3.5.2

    Hi,

    I'm importing my 3.5.1 database to 3.5.2, and would rather do it this way, as I have over 12,000 members and this seems to be the easiest route. However, this time, after vBulletin 3.5.2 was installed fine, I go to Import in my AdminCP, and get this:

    ImpEx Database errormysql error: Link-ID == false, connect failed

    mysql error:

    mysql error number: 0

    Date: Monday 19th of December 2005 07:14:47 AM


    How would I go about fixing this?

    Thanks!

  • #2
    Why are you not upgrading from 3.5.1 to 3.5.2?

    Comment


    • #3
      I am? im just importing them to a fresh 3.5.2 install.

      Comment


      • #4
        If you already run 3.5.1, you are best of to just upgrade to 3.5.2, rather then import data into a fresh database.

        Comment


        • #5
          there's a problem with that, though..the board was very modded..dont want that anymore, had lots of file changes to go with template changes, etc..see why now?

          - Tyler

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X